Subject: Re: bug#26548: [PATCH] install: Enable SSH in installation image.

From: Leo Famulari <[email-masked]>
Date: Mon, 17 Apr 2017 17:54:16 -0400

On Mon, Apr 17, 2017 at 11:30:30PM +0200, Marius Bakke wrote:
> Hi Guix! This patch adds an SSH server to the installation image
> to aid remote installations as requested in
> https://lists.gnu.org/archive/html/help-guix/2017-01/msg00047.html
> 
> lsh-service depends on networking, so I pulled in a DHCP client too.
> It increases the image size by about 29MiB.
> 
> * gnu/system/install.scm (%installation-services): Add DHCP-CLIENT-SERVICE
> and LSH-SERVICE.

I wonder, did you consider using OpenSSH instead? Are there any
advantages to using lsh here?